#### How can I convert the recordings to mp4 / mkv?
To convert the files to another format, you have to remux them. You don't have to reencode them, since the
files (usually, have not seen an exception yet) already contain H.264 video and AAC audio. You can remux the
files manually with tools like [Avidemux](/docs/Avidemux.md), [MKVToolNix](/docs/MKVToolNix.md) or 
[FFmpeg](/docs/FFmpeg.md) or use one of the post-processing scripts.

#### Streams are not getting recorded even though the model is online
- Is "Leave space on device set" and do you have enough space left?
- Is "Maximum resolution" set? In case maximum resolution is set and ctbrec cannot determine the 
  resolution of a stream, the stream will not be recorded.
- Is "Concurrent Recordings" set and you reached the maximum?

#### How can I playback the recorded .ts files?
Use one of the following players:
- [mpv](https://mpv.io/installation/)
- [VLC](https://www.videolan.org/vlc/)

#### How can I playback the server recordings?
Use one of the following players:
- [mpv](https://mpv.io/installation/)
- [VLC](https://www.videolan.org/vlc/)

If you have direct access to the recordings you can use these players and open the playlist.m3u8.
Otherwise use the ctbrec client. Set the **Record Location** to **Remote** and configure your server.
Under **General** select the **Player** of your choice. Then you can start the playback directly from the
**Recordings** tab.
